package com.marchenaya.data.component.trace

enum class TraceId {

    DB_MAPPER_LOCATION,
    DB_MAPPER_CATEGORY,
    DB_MAPPER_FOOD,
    DB_MAPPER_HISTORY,

    MODEL_MAPPER_LOCATION,
    MODEL_MAPPER_CATEGORY,
    MODEL_MAPPER_FOOD,
    MODEL_MAPPER_HISTORY
}
